count_distinct_organisms: 1
description: antisense_RNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
- MalaCards
is_active: true
length: 2354
md5: fb5e7a4fc132e973498dac2adf9593eb
publications: http://rnacentral.org/api/v1/rna/URS0000733CD2/publications.yaml
rna_type: antisense_RNA
rnacentral_id: URS0000733CD2
sequence: UUCUCUUUUAAGAAGCCAAAGAAACUUUGCUGGUUCUUUCAUCCUUUCUUUCUCUCUAUUCCUCUUUCUACUCUGUUUCCUCCUUCUUUCUUUCUUUUCCUGCCUCCUUUCCCCUCUCCCUCCACUGUCUUGGGAUAUGUCUUACCCGCGCAGGAGUUCAUCCGCUGCAUCCAAGGGUAAACCGGGCUCGUGUACUUCCGGUCGGCGCCUUCGUCAUGGAGUGCUUUGCCCUGCCCGCUGCUGCUGUCGGAAUUCCACCCACGCACCUAUUCCCCCUCCCAGCGCUUCAGACACCUCUCUCAUCGAAAAACCGGGCGAAGGGAAGCCGGCAACGAGCGGAGAACUCUGGCUGAAUUAACGGUGGCUCCCAGAAGCUCCUGCCCCUCUGACAGCUGUCGCUUGGGCAGCCCGAGAGAAGAAUUGUCCUCUUUCCUGGUGCCAGAGGACGCAGGAAAUUAGCCAGGUUGCGAGUUGCAAAGCUGCUGCCGCGGCGCCGGGAACGGAGCGCGCCCAAUCUCCAGCGGGAGCCGCCAGGCCUGGCCUGGCCUGGCCGGGGCUUCCCUUCGCUCGCCAUCUCCGGACAAAGCACAGCCGAGCCCGGCUGGAAGGCAGAGCUCCGAAGCAGGCAGGACGGAGUGGAGCAAAAGAAUGCGGCUCUAUUCUCGCAAGGGAAAUUAUAAAAAAGUUCAUGUUCACGGUUCUCAUCCACAUGACCGACAGCGGCCAAUGGAAGGGCCGAACAACUCAUAAAGUUGUAUUGCAAAGUUGUAAAUUUUCAUAAACAACAACGGAUUUAUGACCCUUUCCCCAUCACUGAGAGGAGGCAGCUCUUACACCGGCGCCAUCUUACCACCGAGGCCGCCCCGACUUGGGGCCUCAGGUUUUACAGACCCUUUUGGGCCAGGUUUUACUAAAAGAGCCAUAAGAAGCGGGCCCAGCCCAGGCAGGAGACUGGAGACGAGGUCUUGCAGGCGGAACUCAGGAUGCUCUGAGCUGCCCGCACAACCCCUGGACCUUCACCCCUCGCCCCUUCCCCGCAUCCAGCUGCCCCAGCCCCUGCCCAGGCUGCGUAGCCUAGCGGGGGUCUGCGGUCCUAGCCCCUCCCCGCGCCACCUACUGCAGUGCCGGACCCUGGGGCCCCCUCGCCUGGUCUGCAGGCGGGGUGGGGACCUUAAAUCCCAUUUCCUAGCCUGGGGCUGGGUUCAGGGCGCAUGCGAAUCCGGAAUCAGCUCUGGGUAAUGCCCCUUUCCAAGCCCACUGCUCAGCCUUAGAGGAAAGUGUGGAUUUGAAAUUUCCUCAUGGAAUUGAUGGAGGUUUUUAGGUAGAUUCAUAGAAUAUAACGUAUCUACCAAAGAUUCCGUUUUCAAGGGAUCUAGAAGAUGUUAGUGCACACGCAAAAACCAGACAAACGUCUCUACACGGAUAAAGGCACAUAUACAAUUAUGCACACAGGGAAGGGCAUACACUCUAUUGUGGGCACAGAAUGACAUGCAAUUAUGGACACACAAAAACACAUGCACCCAAUUAUGGACACCAAAAUAUAUACAAUUGUGGAAUUAGGUAAAAACACACACACAGAAAUACAUACACAGAAAAAUAAGCACAUACUCAUACAAAUACACACAUAAAAAUACAUUAAAAAGAUACAUGACACCAAUACAUGGGUACCCAACACUUGGACCAUCACAAGGACAGCCACCCCACUUUUGCUUCCCCACUGCCCCCUGCCCUCCAGCCAUACUCACCUCCCCUUUCCCAGUCCCCUCUGGAUAAGGCAGUCCACAUUUUUCUUUGUCACCACGCAUCUUUAUUUUCGGUUACAUAAAACACAGCUGGGCUGGGAAGUGUGCCUUCCCUGAACCCCAGGAUGGAGCUGAGCAGGGUACAGGACAACACAGGAGAUGAAGGGCAUUGCGGAGGGCAUUGGACCUCCCCACCCACUACAGUUAACUCAAGACAACAUACCAUGCUACAAAGUCACCCCAUUAACACAUCCUUUCCAAGUCAAGACACUGCCUUACAAAUGAACUCCAAGACUAUAGAAAUGAUAAAAAAAAAUCUUGUUCAAAUAUACAGUAUCUGCUAUUAUAGGAAACAUCAGGGCGUACAUAUUUAACACAGCUGAACAGUAAGAUACAGGAGCCAGAGGAAAGGACAGCGAAGCUGGAAGCAUCUCCACAGUCCUGCUAAGCAGAAGCUAACCCACAGAUCUGCAGCCAGCUCAGGAACAUUCCCCUCCAGAAGUGGGGGUUGAUGGGCCUGAGCUGUGGGUGCCAAGCCAGAGAAGGAGGGAUUGAUUCUAGGGUGCAAGCACUUAGGAUGCUUUUUGGAAUAAAUAUAUUAUUUUUCGAUUU
url: http://rnacentral.org/api/v1/rna/URS0000733CD2.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000733CD2/xrefs.yaml
